
Redmine - Patch #37170

Bulgarian translation (#36691)

2022-05-29 19:47 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Bulgarian translation for #36691

Associated revisions

Revision 21625 - 2022-06-06 15:43 - Go MAEDA

Bulgarian translation update (#37170).

Patch by Ivan Cenov.

History

#1 - 2022-06-06 15:44 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your corporation.

Files

bg.yml.patch 4.39 KB 2022-05-29 Ivan Cenov
